unit LNGTType;{v0.28 language text/string value}
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  LNGTID = ord('L') + 256*ord('N') + 256*256*ord('G') + 256*256*256*ord('T');

type
  TTextType = (ttLanguage, ttOther);

  TLNGTRec = packed record {<SortExp=TextName
    Caption="Language text" Enabled=1 Visible=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
    TextName: string;{<Enabled=1>}
    TextValue: string;{<Enabled=1>}
    TextType: TTextType;{<Enabled=1>}
  end;
  PLNGTRec = ^TLNGTRec;

implementation

end.
